<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/gld.hcur" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Valores posibles</Title>
		<Keyword ContextSensitive="No"><Level1>Valores posibles</Level1>
		</Keyword>
	</Header>
	<ListValue ID="bcur"><Value>Divisa de presupuesto</Value>
		<Paragraph class="Default">La divisa que se usa en el módulo <GUIRef href="/baanerp/tf/fbs" role="module">Sistema de presupuestos financieros</GUIRef>. Esta divisa se selecciona en la sesión <GUIRef href="/baanerp/tf/fbs/tffbs0100s000" role="session">Parámetros de controlling 1 (tffbs0100s000)</GUIRef>.</Paragraph>
	</ListValue>
	<ListValue ID="fcur"><Value>Divisa local</Value>
		<Paragraph class="Default">La <Link href="/baanerp/tc/glossary/glossary#000062" role="glossary">divisa local</Link> tal como se definió en los detalles de la compañía en la sesión <GUIRef href="/baanerp/tc/emm/tcemm1170m000" role="session">Compañías (tcemm1170m000)</GUIRef>.</Paragraph>
	</ListValue>
	<ListValue ID="scur"><Value>Divisa de listado 1</Value>
		<Paragraph class="Default">La <Link href="/baanerp/tc/glossary/glossary#000065" role="glossary">divisa de listado</Link> tal como se definió en los detalles de la compañía en la sesión <GUIRef href="/baanerp/tc/emm/tcemm1170m000" role="session">Compañías (tcemm1170m000)</GUIRef>.</Paragraph>
	</ListValue>
	<ListValue ID="tcur"><Value>Divisa de listado 2</Value>
		<Paragraph class="Default">La divisa de listado, tal como se definió en los detalles de la compañía en la sesión <GUIRef href="/baanerp/tc/emm/tcemm1170m000" role="session">Compañías (tcemm1170m000)</GUIRef>.</Paragraph>
	</ListValue>
</OptionList>
